@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700&display=swap");
.inner { width: 90%; max-width: 1280px; margin: 0 auto; }
@media (max-width: 959px) { .inner { width: 90%; } }

.inner-m { width: 90%; max-width: 1140px; margin: 0 auto; }
@media (max-width: 959px) { .inner-m { width: 90%; } }

.inner-s { width: 90%; max-width: 1045px; margin: 0 auto; }
@media (max-width: 959px) { .inner-s { width: 90%; } }

.inner-ss { width: 90%; max-width: 965px; margin: 0 auto; }
@media (max-width: 959px) { .inner-ss { width: 90%; } }

#breadcrumb { background: #f9f7f2; }

.About .Msg { padding: 0 0 600px 0; }
@media (max-width: 959px) { .About .Msg { padding: 10vw 0 40vw 0; } }
@media (max-width: 959px) { .About .Msg p { letter-spacing: 0.5px; } }
.About .Msg p:after { position: absolute; right: -295px; bottom: -210px; content: ""; display: block; width: 330px; height: 303px; background: url(../img/about/about02_pc.png) no-repeat center center/100% auto; }
@media (max-width: 959px) { .About .Msg p:after { display: none; } }
.About .Image { margin-top: -365px; }
@media (max-width: 959px) { .About .Image { margin-top: -30vw; } }
.About .Image img:nth-child(1) { width: 72.5%; }
@media (max-width: 959px) { .About .Image img:nth-child(1) { width: 75.5%; } }
.About .Image img:nth-child(2) { position: relative; z-index: 10; display: block; width: 44%; margin: -19.5em 0 0 auto; }
@media (max-width: 959px) { .About .Image img:nth-child(2) { width: 48%; margin: -20vw 0 0 auto; } }
.About .Company { padding: 120px 0 95px 0; }
@media (max-width: 959px) { .About .Company { padding: 12vw 0 0 0; } }
.About .Company dl { width: 90%; max-width: 880px; margin: 70px auto 0 auto; font-size: 18px; line-height: 1.8em; border-bottom: 1px solid #5fbcb9; }
@media (max-width: 959px) { .About .Company dl { font-size: 3.5vw; } }
.About .Company dl dt { clear: both; float: left; width: 27%; padding: 32px 10px; font-weight: 500; border-top: 1px solid #5fbcb9; }
@media (max-width: 959px) { .About .Company dl dt { width: 30%; padding: 6vw 0; } }
.About .Company dl dd { float: left; width: 73%; margin: 0; padding: 32px 0; border-top: 1px solid #5fbcb9; }
@media (max-width: 959px) { .About .Company dl dd { width: 70%; padding: 6vw 0; } }
.About .Company dl dd ul { display: -webkit-flex; display: flex; letter-spacing: 0; }
.About .Company dl dd ul li + li { margin-left: 3em; }
.About .Company dl dd h3 { margin-bottom: 0.7em; font-weight: 500; }
.About .Access { padding: 100px 0 20px 0; }
@media (max-width: 959px) { .About .Access { padding: 11vw 0 10vw 0; } }
.About .Access ul { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-box-align: start; align-items: flex-start; width: 90%; max-width: 900px; margin: 70px auto 0 auto; }
@media (max-width: 959px) { .About .Access ul { -webkit-box-direction: reverse; flex-direction: column-reverse; margin: 6vw auto 0 auto; } }
.About .Access ul li:nth-child(1) { width: 56%; }
@media (max-width: 959px) { .About .Access ul li:nth-child(1) { width: 100%; padding-top: 8vw; text-align: center; } }
.About .Access ul li:nth-child(2) { width: 34%; }
@media (max-width: 959px) { .About .Access ul li:nth-child(2) { width: 100%; text-align: center; } }
.About .Access iframe { width: 100%; height: 330px; margin: 0; }
@media (max-width: 959px) { .About .Access iframe { height: 60vw; margin-bottom: 5vw; } }
.About .Access strong { display: inline-block; padding-bottom: 0.75em; font-size: 19px; font-weight: 500; background: url(../img/about/dotline01.svg) no-repeat center bottom; }
@media (max-width: 959px) { .About .Access strong { font-size: 3.7vw; } }
.About .Access br + strong { margin-top: 1em; background: url(../img/about/dotline02.svg) no-repeat center bottom; }
@media (max-width: 959px) { .About .Access br + strong { margin-top: 0.4em; } }
.About .Access h3 { margin: 2.5em 0 1em 0; font-size: 18px; font-weight: 500; }
@media (max-width: 959px) { .About .Access h3 { display: none; } }
.About .Access p { font-size: 18px; line-height: 1.8em; }
@media (max-width: 959px) { .About .Access p { font-size: 3.2vw; } }
